PROGRAM tabfun(input,output);

{ Funktion in Tabellenform. }

TYPE zahl = (EINS,ZWEI,DREI,VIER,FUENF,SECHS,SIEBEN,ACHT,NEUN,ZEHN);

VAR f : ARRAY[1..10] OF zahl;
    i : integer;

BEGIN { tabfun }

  f[1]  := EINS;
  f[2]  := ZWEI;
  f[3]  := DREI;
  f[4]  := VIER;
  f[5]  := FUENF;
  f[6]  := SECHS;
  f[7]  := SIEBEN;
  f[8]  := ACHT;
  f[9]  := NEUN;
  f[10] := ZEHN;

  FOR i := 1 TO 10 DO
    writeln(f[i])

END.  { tabfun }